﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea :not(#memberid) {
    max-width: 280px;
}


.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    font-weight: bold;
}

.grid {
    position: relative;
    /*max-width: 1080px;*/
    width: 100%;
    box-sizing: content-box;
    font-family: 'Fira Sans', Helvetica, Arial, sans-serif;
}

.item {
    display: block;
    width: 440px;
    height: 220px;
    left: 7px;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: left;
    font-size: 18px;
    font-weight: 300;
    position: absolute;
    /*line-height: 100px;*/
    margin: 5px;
    z-index: 1;
}

    .item.muuri-item-dragging {
        z-index: 3;
    }

    .item.muuri-item-releasing {
        z-index: 2;
    }

    .item.muuri-item-hidden {
        z-index: 0;
    }

    .item.muuri-item-placeholder {
        z-index: 2;
        margin: 0;
        opacity: 0.5;
    }

.item-content {
    position: relative;
    width: 100%;
    height: 100%;
}

.match {
    position: absolute;
    left: 7px;
    top: 0;
    right: 0;
    bottom: 0;
    /*text-align: left;
        font-size: 18px;
        font-weight: 300;*/
    background-color: rgba(255,255,255,0.9);
    border: 2px solid;
    color: #333;
    border-radius: 4px;
}

.match-id {
    position: absolute;
    left: 7px;
    top: 0;
    height: 30px;
    line-height: 30px;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
}

.match-content {
    position: absolute;
    left: 7px;
    top: 20px;
    width: 95%;
    color: #50596c;
}

    .match-content a {
        height: 10%;
    }

.match-remove, .match-add, .match-batch-add {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;
}

.match-unpair{
    position: absolute;
    right: 0;
    top: 40px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;
}

.match-lock {
    position: absolute;
    right: 0;
    top: 80px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    /*cursor: pointer;*/
}


.swal-footer div:nth-child(2) {
    float: left;
}

.swal-button-container > button:first-child {
   width:95px;
}

.expired {
    background: #f00
}